<ion-header>
  <ion-navbar>
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h2>Welcome to Ionic!</h2>
  <button ion-button icon-start block color="dark" tappable (click)="addPage()">
 addPage
  </button>
  
</ion-content>
